@font-face {
    font-family: 'Base';
	font-weight: 300;
    font-style: normal;
	font-display: swap;
    src: local('Public Sans Light'),
         url('../fonts/publicsanslight.woff2') format('woff2'),
         url('../fonts/publicsanslight.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 400;
    font-style: normal;
	font-display: swap;
    src: local('Public Sans Regular'),
         url('../fonts/publicsansregular.woff2') format('woff2'),
         url('../fonts/publicsansregular.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 400;
    font-style: italic;
	font-display: swap;
    src: local('Public Sans Italic'),
         url('../fonts/publicsansitalic.woff2') format('woff2'),
         url('../fonts/publicsansitalic.woff') format('woff');
}
@font-face {
    font-family: 'Base';
	font-weight: 700;
    font-style: normal;
	font-display: swap;
    src: local('Public Sans Bold'),
         url('../fonts/publicsansbold.woff2') format('woff2'),
         url('../fonts/publicsansbold.woff') format('woff');
}

@font-face {
    font-family: 'Heading';
	font-weight: 700;
    font-style: normal;
	font-display: swap;
    src: local('Public Sans Bold'),
         url('../fonts/publicsansbold.woff2') format('woff2'),
         url('../fonts/publicsansbold.woff') format('woff');
}